
Infrastructure - Task #642

Create the plugin executable to call the MN health API method

2010-06-08 16:03 - Rob Nahf

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_monitor Estimated time: 0.00 hour

Target version: CCI-0.4   

Milestone: None Story Points:  

Product Version: *   

Description

Write a Cacti plugin that calls HTTP method on MNs to retrieve values.  The plugin will run on the central monitoring host. 

Metrics to retrieve:

total number of objects on MN

total number of requests / day

number of unique visitors (cummulative)

History

#1 - 2010-06-09 18:56 - Rob Nahf

additional metric after discussion:

number of repeat visitors (cumulative)

#2 - 2010-06-14 15:57 - Rob Nahf

Choosing Cacti as the system to implement the MN monitoring

#3 - 2010-06-23 16:47 - Rob Nahf

- Status changed from New to Closed

created get_mn_health_stats.pl to call the health API.  "--host" option for specifying target machine.
